Page MenuHomePhabricator

upgrade memory in prometheus200[34]
Closed, ResolvedPublic

Description

Please coordinate with @fgiunchedi to schedule downtime and upgrade the RAM in prometheus200[34]. Half of the memory from the order should go into each.

After the upgrade, each system should have upgraded from 32GB of RAM to 96GB of RAM.

Related Objects

StatusAssignedTask
ResolvedRobH
Resolvedfgiunchedi

Event Timeline

RobH created this task.Apr 19 2017, 9:46 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 19 2017, 9:46 PM

@Papaul LMK when you can do this, we can depool one machine at a time for maintenance

fgiunchedi moved this task from Backlog to Doing on the User-fgiunchedi board.Apr 24 2017, 11:22 AM

Mentioned in SAL (#wikimedia-operations) [2017-04-24T15:44:27Z] <godog> poweroff prometheus2003 for memory upgrade - T163386

Mentioned in SAL (#wikimedia-operations) [2017-04-24T16:56:15Z] <godog> poweroff prometheus2004 for memory upgrade - T163386

Papaul reassigned this task from Papaul to fgiunchedi.Apr 24 2017, 5:12 PM

memory upgrade complete

fgiunchedi closed this task as Resolved.Apr 24 2017, 5:36 PM

Both machines up at 96GB, thanks @Papaul !